allowLineBreaksInTitles: false
color: null
description: null
fieldLayouts:
  4497176a-101c-4796-a291-53e20e1f7059:
    cardThumbAlignment: end
    cardView:
      - 'layoutElement:28a10031-66d3-4ddc-9b68-b226e71c232c'
      - 'layoutElement:bd580621-6f0e-44b9-a070-a06b4e15e4ec'
      - 'layoutElement:76f8c5db-c652-47c2-9f54-7bdf77a35e3c'
      - 'layoutElement:85c20187-b5cc-4f3d-9e7a-a53cb7e594c5'
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 3a6816d6-88b1-4879-99f6-bc0e81da3e4d
            handle: subheader
            instructions: null
            label: Subheader
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 28a10031-66d3-4ddc-9b68-b226e71c232c
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 1b5b709c-4887-4aac-8092-69d95e75fff5
            handle: header
            instructions: null
            label: Header
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: bd580621-6f0e-44b9-a070-a06b4e15e4ec
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 5adc5446-3314-4043-9d86-adf8a6acba0b # Header Panel Matrix - Generic Header Panel - Paragraph
            handle: null
            instructions: null
            label: Paragraph
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 76f8c5db-c652-47c2-9f54-7bdf77a35e3c
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 421612bf-0aa1-4fee-9049-43f86594ba56
            handle: null
            instructions: null
            label: Image
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 375bda1a-00a2-4c15-9d76-33398002e7c2
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 467fbac3-7e51-4c33-a601-7fe1fd378219
            handle: null
            instructions: null
            label: Alignment
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 85c20187-b5cc-4f3d-9e7a-a53cb7e594c5
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 9e54e539-d39c-4c59-805e-5ac4a07de6a6 # Resources Panel Matrix - Resource Image Content Panel - Buttons
            handle: buttons
            instructions: null
            label: Buttons
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b621e454-e10e-4aef-9b47-0623044f3bab
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: e1c36277-1b34-4cc6-bd1d-68ef71ffb99b
        userCondition: null
    thumbFieldKey: 'layoutElement:375bda1a-00a2-4c15-9d76-33398002e7c2'
handle: resourceImageContentPanel
hasTitleField: false
icon: null
name: 'Resource Image Content Panel'
showSlugField: false
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
uiLabelFormat: '{title}'
